# Relations

Manages relationships between Business Partners.

 - [POST /v4/storages/{storageId}/relations](https://developer.cdq.com/apis/data-exchange-api/api-v5/relations/paths/~1v4~1storages~1%7Bstorageid%7D~1relations/post.md): Initialize relations in a Business Partner Storage.
 - [GET /v4/storages/{storageId}/relations](https://developer.cdq.com/apis/data-exchange-api/api-v5/relations/paths/~1v4~1storages~1%7Bstorageid%7D~1relations/get.md): Read a page of relations from a Business Partner Storage.
 - [PUT /v4/storages/{storageId}/relations](https://developer.cdq.com/apis/data-exchange-api/api-v5/relations/paths/~1v4~1storages~1%7Bstorageid%7D~1relations/put.md): Insert or update Business Partner Relations. Relations that are not listed in the request are not modified. In D&B storages, not-listed relations of class `BUSINESS_PARTNER_RELATION_CLASS_DNB_HIERARCH
 - [POST /v4/storages/{storageId}/relations/delete](https://developer.cdq.com/apis/data-exchange-api/api-v5/relations/paths/~1v4~1storages~1%7Bstorageid%7D~1relations~1delete/post.md): Delete relations from a storage.
